-- Revert postgis-vlci-vlci2:v_migrations/1560-eliminar-dias-no-completos-Kpi-Accesos-Ciudad-Coches from pg

BEGIN;

INSERT INTO t_f_text_kpi_trafico_y_bicis (recvtime,fiwareservicepath,entityid,entitytype,calculationperiod,diasemana,kpivalue,tramo,"name",measureunitcas,measureunitval) VALUES
	 ('2022-06-06 04:28:05.858+02','/trafico','Kpi-Accesos-Ciudad-Coches','KeyPerformanceIndicator','2022-06-05','D','64855','Accés Barcelona [entrada i eixida][Entre V-21 i Rotonda]','Accés Barcelona [entrada i eixida]','Vehiculos','Vehicles'),
	 ('2022-06-06 04:28:06.508+02','/trafico','Kpi-Accesos-Ciudad-Coches','KeyPerformanceIndicator','2022-06-05','D','44969','Accés a Arxiduc Carles pel Camí nou de Picanya [Entre V-30 i Pedrapiquers]','Accés a Arxiduc Carles pel Camí nou de Picanya','Vehiculos','Vehicles'),
	 ('2022-06-06 04:28:06.563+02','/trafico','Kpi-Accesos-Ciudad-Coches','KeyPerformanceIndicator','2022-06-05','D','53998','Av. del Cid [Entre V-30 i Tres Creus]','Av. del Cid','Vehiculos','Vehicles'),
	 ('2022-06-06 04:28:06.613+02','/trafico','Kpi-Accesos-Ciudad-Coches','KeyPerformanceIndicator','2022-06-05','D','46713','Corts Valencianes [Accés per CV-35][Entre Camp del Túria i La Safor]','Corts Valencianes [Accés per CV-35]','Vehiculos','Vehicles'),
	 ('2022-06-06 04:28:06.671+02','/trafico','Kpi-Accesos-Ciudad-Coches','KeyPerformanceIndicator','2022-06-05','D','78216','Accés per V-31 [Pista de Silla][Entre Bulevard Sud i V-31]','Accés per V-31 [Pista de Silla]','Vehiculos','Vehicles'),
	 ('2022-06-06 04:28:06.723+02','/trafico','Kpi-Accesos-Ciudad-Coches','KeyPerformanceIndicator','2022-06-05','D','71049','Prolongació Joan XXIII [Entre Germans Machado i Salvador Cerveró]','Prolongació Joan XXIII','Vehiculos','Vehicles'),
	 ('2022-06-06 04:28:06.779+02','/trafico','Kpi-Accesos-Vias-Coches','KeyPerformanceIndicator','2022-06-05','D','24482','Av. Blasco Ibáñez [Entre Doctor Moliner i Av. Aragó]','Av. Blasco Ibáñez','Vehiculos','Vehicles'),
	 ('2022-06-06 04:28:06.877+02','/trafico','Kpi-Accesos-Vias-Coches','KeyPerformanceIndicator','2022-06-05','D','33422','Av. Dr. Peset Aleixandre [Entre Joan XXIII i Camí de Moncada]','Av. Dr. Peset Aleixandre','Vehiculos','Vehicles'),
	 ('2022-06-06 04:28:06.933+02','/trafico','Kpi-Accesos-Vias-Coches','KeyPerformanceIndicator','2022-06-05','D','34259','Av. de Giorgeta [Entre Sant Vicent i Jesús]','Av. de Giorgeta','Vehiculos','Vehicles'),
	 ('2022-06-06 04:28:06.977+02','/trafico','Kpi-Accesos-Vias-Coches','KeyPerformanceIndicator','2022-06-05','D','30175','Gran Via de Ferran el Catòlic [Entre Àngel Guimerà i Passeig de la Petxina]','Gran Via de Ferran el Catòlic','Vehiculos','Vehicles'),
	 ('2022-06-06 04:28:07.59+02','/trafico','Kpi-Accesos-Vias-Coches','KeyPerformanceIndicator','2022-06-05','D','43692','Gran Via del Marqués del Túria [Entre Pont d´Aragó i Hernan Cortés]','Gran Via del Marqués del Túria','Vehiculos','Vehicles'),
	 ('2021-02-02 00:30:12.86+01','/trafico','Kpi-Accesos-Vias-Coches','KeyPerformanceIndicator','2021-02-01','L','32440','Av. Blasco Ibáñez [Entre Doctor Moliner i Av. Aragó]','Av. Blasco Ibáñez','Vehiculos','Vehicles'),
	 ('2021-02-02 00:30:13.84+01','/trafico','Kpi-Accesos-Vias-Coches','KeyPerformanceIndicator','2021-02-01','L','46449','Av. Dr. Peset Aleixandre [Entre Joan XXIII i Camí de Moncada]','Av. Dr. Peset Aleixandre','Vehiculos','Vehicles'),
	 ('2021-02-02 00:30:13.287+01','/trafico','Kpi-Accesos-Vias-Coches','KeyPerformanceIndicator','2021-02-01','L','50730','Av. de Giorgeta [Entre Sant Vicent i Jesús]','Av. de Giorgeta','Vehiculos','Vehicles'),
	 ('2021-02-02 00:30:13.849+01','/trafico','Kpi-Accesos-Vias-Coches','KeyPerformanceIndicator','2021-02-01','L','41688','Gran Via de Ferran el Catòlic [Entre Àngel Guimerà i Passeig de la Petxina]','Gran Via de Ferran el Catòlic','Vehiculos','Vehicles'),
	 ('2021-02-02 00:30:14.53+01','/trafico','Kpi-Accesos-Vias-Coches','KeyPerformanceIndicator','2021-02-01','L','49801','Gran Via del Marqués del Túria [Entre Pont d´Aragó i Hernan Cortés]','Gran Via del Marqués del Túria','Vehiculos','Vehicles'),
	 ('2021-02-02 00:30:14.237+01','/trafico','Kpi-Accesos-Vias-Coches','KeyPerformanceIndicator','2021-02-01','L','28322','Av. de Peris i Valero [Entre Ausiàs March i Sapadors]','Av. de Peris i Valero','Vehiculos','Vehicles'),
	 ('2021-03-07 00:30:16.182+01','/trafico','Kpi-Accesos-Vias-Coches','KeyPerformanceIndicator','2021-03-06','S','21906','Av. Blasco Ibáñez [Entre Doctor Moliner i Av. Aragó]','Av. Blasco Ibáñez','Vehiculos','Vehicles'),
	 ('2021-03-07 00:30:16.698+01','/trafico','Kpi-Accesos-Vias-Coches','KeyPerformanceIndicator','2021-03-06','S','33614','Av. de Giorgeta [Entre Sant Vicent i Jesús]','Av. de Giorgeta','Vehiculos','Vehicles'),
	 ('2021-03-07 00:30:17.409+01','/trafico','Kpi-Accesos-Vias-Coches','KeyPerformanceIndicator','2021-03-06','S','39628','Gran Via del Marqués del Túria [Entre Pont d´Aragó i Hernan Cortés]','Gran Via del Marqués del Túria','Vehiculos','Vehicles'),
	 ('2021-03-07 00:30:17.692+01','/trafico','Kpi-Accesos-Vias-Coches','KeyPerformanceIndicator','2021-03-06','S','14201','Av. de Peris i Valero [Entre Ausiàs March i Sapadors]','Av. de Peris i Valero','Vehiculos','Vehicles'),
	 ('2021-03-07 00:30:16.456+01','/trafico','Kpi-Accesos-Vias-Coches','KeyPerformanceIndicator','2021-03-06','S','32592','Av. Dr. Peset Aleixandre [Entre Joan XXIII i Camí de Moncada]','Av. Dr. Peset Aleixandre','Vehiculos','Vehicles'),
	 ('2021-03-07 00:30:17.59+01','/trafico','Kpi-Accesos-Vias-Coches','KeyPerformanceIndicator','2021-03-06','S','31053','Gran Via de Ferran el Catòlic [Entre Àngel Guimerà i Passeig de la Petxina]','Gran Via de Ferran el Catòlic','Vehiculos','Vehicles'),
	 ('2021-05-02 23:30:14.881+02','/trafico','Kpi-Accesos-Vias-Coches','KeyPerformanceIndicator','2021-05-02','D','11424','Av. Blasco Ibáñez [Entre Doctor Moliner i Av. Aragó]','Av. Blasco Ibáñez','Vehiculos','Vehicles'),
	 ('2021-05-02 23:30:15.35+02','/trafico','Kpi-Accesos-Vias-Coches','KeyPerformanceIndicator','2021-05-02','D','32460','Av. Dr. Peset Aleixandre [Entre Joan XXIII i Camí de Moncada]','Av. Dr. Peset Aleixandre','Vehiculos','Vehicles'),
	 ('2021-05-02 23:30:15.168+02','/trafico','Kpi-Accesos-Vias-Coches','KeyPerformanceIndicator','2021-05-02','D','32061','Av. de Giorgeta [Entre Sant Vicent i Jesús]','Av. de Giorgeta','Vehiculos','Vehicles'),
	 ('2021-05-02 23:30:15.328+02','/trafico','Kpi-Accesos-Vias-Coches','KeyPerformanceIndicator','2021-05-02','D','28220','Gran Via de Ferran el Catòlic [Entre Àngel Guimerà i Passeig de la Petxina]','Gran Via de Ferran el Catòlic','Vehiculos','Vehicles'),
	 ('2021-05-02 23:30:15.492+02','/trafico','Kpi-Accesos-Vias-Coches','KeyPerformanceIndicator','2021-05-02','D','39994','Gran Via del Marqués del Túria [Entre Pont d´Aragó i Hernan Cortés]','Gran Via del Marqués del Túria','Vehiculos','Vehicles'),
	 ('2021-05-02 23:30:15.644+02','/trafico','Kpi-Accesos-Vias-Coches','KeyPerformanceIndicator','2021-05-02','D','12802','Av. de Peris i Valero [Entre Ausiàs March i Sapadors]','Av. de Peris i Valero','Vehiculos','Vehicles'),
	 ('2022-02-23 04:28:13.697+01','/trafico','Kpi-Accesos-Vias-Coches','KeyPerformanceIndicator','2022-02-22','M','38770','Av. Blasco Ibáñez [Entre Doctor Moliner i Av. Aragó]','Av. Blasco Ibáñez','Vehiculos','Vehicles'),
	 ('2022-02-23 04:28:13.762+01','/trafico','Kpi-Accesos-Vias-Coches','KeyPerformanceIndicator','2022-02-22','M','52914','Av. Dr. Peset Aleixandre [Entre Joan XXIII i Camí de Moncada]','Av. Dr. Peset Aleixandre','Vehiculos','Vehicles'),
	 ('2022-02-23 04:28:13.855+01','/trafico','Kpi-Accesos-Vias-Coches','KeyPerformanceIndicator','2022-02-22','M','59482','Av. de Giorgeta [Entre Sant Vicent i Jesús]','Av. de Giorgeta','Vehiculos','Vehicles'),
	 ('2022-02-23 04:28:13.925+01','/trafico','Kpi-Accesos-Vias-Coches','KeyPerformanceIndicator','2022-02-22','M','47746','Gran Via de Ferran el Catòlic [Entre Àngel Guimerà i Passeig de la Petxina]','Gran Via de Ferran el Catòlic','Vehiculos','Vehicles'),
	 ('2022-02-23 04:28:13.995+01','/trafico','Kpi-Accesos-Vias-Coches','KeyPerformanceIndicator','2022-02-22','M','59742','Gran Via del Marqués del Túria [Entre Pont d´Aragó i Hernan Cortés]','Gran Via del Marqués del Túria','Vehiculos','Vehicles'),
	 ('2022-04-11 04:28:13.189+02','/trafico','Kpi-Accesos-Ciudad-Coches','KeyPerformanceIndicator','2022-04-10','D','53379','Accés Barcelona [entrada i eixida][Entre V-21 i Rotonda]','Accés Barcelona [entrada i eixida]','Vehiculos','Vehicles'),
	 ('2022-04-11 04:28:13.254+02','/trafico','Kpi-Accesos-Ciudad-Coches','KeyPerformanceIndicator','2022-04-10','D','42088','Accés a Arxiduc Carles pel Camí nou de Picanya [Entre V-30 i Pedrapiquers]','Accés a Arxiduc Carles pel Camí nou de Picanya','Vehiculos','Vehicles'),
	 ('2022-04-11 04:28:14.102+02','/trafico','Kpi-Accesos-Ciudad-Coches','KeyPerformanceIndicator','2022-04-10','D','47993','Corts Valencianes [Accés per CV-35][Entre Camp del Túria i La Safor]','Corts Valencianes [Accés per CV-35]','Vehiculos','Vehicles'),
	 ('2021-02-02 00:30:11.246+01','/trafico','Kpi-Accesos-Ciudad-Coches','KeyPerformanceIndicator','2021-02-01','L','67716','Accés Barcelona [entrada i eixida][Entre V-21 i Rotonda]','Accés Barcelona [entrada i eixida]','Vehiculos','Vehicles'),
	 ('2021-02-02 00:30:11.746+01','/trafico','Kpi-Accesos-Ciudad-Coches','KeyPerformanceIndicator','2021-02-01','L','75522','Accés a Arxiduc Carles pel Camí nou de Picanya [Entre V-30 i Pedrapiquers]','Accés a Arxiduc Carles pel Camí nou de Picanya','Vehiculos','Vehicles'),
	 ('2021-02-02 00:30:11.977+01','/trafico','Kpi-Accesos-Ciudad-Coches','KeyPerformanceIndicator','2021-02-01','L','78421','Av. del Cid [Entre V-30 i Tres Creus]','Av. del Cid','Vehiculos','Vehicles'),
	 ('2021-02-02 00:30:12.214+01','/trafico','Kpi-Accesos-Ciudad-Coches','KeyPerformanceIndicator','2021-02-01','L','64784','Corts Valencianes [Accés per CV-35][Entre Camp del Túria i La Safor]','Corts Valencianes [Accés per CV-35]','Vehiculos','Vehicles'),
	 ('2021-02-02 00:30:12.412+01','/trafico','Kpi-Accesos-Ciudad-Coches','KeyPerformanceIndicator','2021-02-01','L','94373','Accés per V-31 [Pista de Silla][Entre Bulevard Sud i V-31]','Accés per V-31 [Pista de Silla]','Vehiculos','Vehicles'),
	 ('2021-02-02 00:30:12.616+01','/trafico','Kpi-Accesos-Ciudad-Coches','KeyPerformanceIndicator','2021-02-01','L','89463','Prolongació Joan XXIII [Entre Germans Machado i Salvador Cerveró]','Prolongació Joan XXIII','Vehiculos','Vehicles'),
	 ('2021-05-02 23:30:11.67+02','/trafico','Kpi-Accesos-Ciudad-Coches','KeyPerformanceIndicator','2021-05-02','D','43723','Accés a Arxiduc Carles pel Camí nou de Picanya [Entre V-30 i Pedrapiquers]','Accés a Arxiduc Carles pel Camí nou de Picanya','Vehiculos','Vehicles'),
	 ('2021-05-02 23:30:13.515+02','/trafico','Kpi-Accesos-Ciudad-Coches','KeyPerformanceIndicator','2021-05-02','D','50939','Av. del Cid [Entre V-30 i Tres Creus]','Av. del Cid','Vehiculos','Vehicles'),
	 ('2021-05-02 23:30:14.706+02','/trafico','Kpi-Accesos-Ciudad-Coches','KeyPerformanceIndicator','2021-05-02','D','32848','Prolongació Joan XXIII [Entre Germans Machado i Salvador Cerveró]','Prolongació Joan XXIII','Vehiculos','Vehicles'),
	 ('2022-02-23 04:28:12.337+01','/trafico','Kpi-Accesos-Ciudad-Coches','KeyPerformanceIndicator','2022-02-22','M','78475','Accés Barcelona [entrada i eixida][Entre V-21 i Rotonda]','Accés Barcelona [entrada i eixida]','Vehiculos','Vehicles'),
	 ('2022-02-23 04:28:12.414+01','/trafico','Kpi-Accesos-Ciudad-Coches','KeyPerformanceIndicator','2022-02-22','M','81291','Accés a Arxiduc Carles pel Camí nou de Picanya [Entre V-30 i Pedrapiquers]','Accés a Arxiduc Carles pel Camí nou de Picanya','Vehiculos','Vehicles'),
	 ('2022-02-23 04:28:12.745+01','/trafico','Kpi-Accesos-Ciudad-Coches','KeyPerformanceIndicator','2022-02-22','M','89886','Av. del Cid [Entre V-30 i Tres Creus]','Av. del Cid','Vehiculos','Vehicles'),
	 ('2022-02-23 04:28:12.798+01','/trafico','Kpi-Accesos-Ciudad-Coches','KeyPerformanceIndicator','2022-02-22','M','77041','Corts Valencianes [Accés per CV-35][Entre Camp del Túria i La Safor]','Corts Valencianes [Accés per CV-35]','Vehiculos','Vehicles'),
	 ('2022-02-23 04:28:13.291+01','/trafico','Kpi-Accesos-Ciudad-Coches','KeyPerformanceIndicator','2022-02-22','M','107498','Accés per V-31 [Pista de Silla][Entre Bulevard Sud i V-31]','Accés per V-31 [Pista de Silla]','Vehiculos','Vehicles'),
	 ('2022-02-23 04:28:13.592+01','/trafico','Kpi-Accesos-Ciudad-Coches','KeyPerformanceIndicator','2022-02-22','M','102996','Prolongació Joan XXIII [Entre Germans Machado i Salvador Cerveró]','Prolongació Joan XXIII','Vehiculos','Vehicles'),
	 ('2022-04-11 04:28:13.75+02','/trafico','Kpi-Accesos-Ciudad-Coches','KeyPerformanceIndicator','2022-04-10','D','50268','Av. del Cid [Entre V-30 i Tres Creus]','Av. del Cid','Vehiculos','Vehicles');

COMMIT;
